### Function

# Ide Notification flatpak_progress_callback

#### Declaration

    void
    ide_notification_flatpak_progress_callback (
      const char* status,
      guint notification,
      gboolean estimating,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`status` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`notification` | `guint`
| No description available.
`estimating` | `gboolean`
| No description available.
`user_data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.